IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Application.Person' AND COLUMN_NAME = 'SuffixId')
BEGIN
	ALTER TABLE
		[Data.Application.Person]
	ADD
		SuffixId BIGINT NULL
END
GO

